﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway-Regular.eot');
    src: url('../fonts/Raleway-Regular.woff2') format('woff2'), url('../fonts/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg'), url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PAROLEScriptDemo';
    src: url('../fonts/PAROLEScriptDemo.eot');
    src: url('../fonts/PAROLEScriptDemo.woff2') format('woff2'), url('../fonts/PAROLEScriptDemo.woff') format('woff'), url('../fonts/PAROLEScriptDemo.ttf') format('truetype'), url('../fonts/PAROLEScriptDemo.svg#PAROLEScriptDemo') format('svg'), url('../fonts/PAROLEScriptDemo.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.woff2') format('woff2'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg'), url('../fonts/Calibri.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'Raleway-Regular';
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: #666;
    overflow-x: hidden;
}

::-moz-selection {
    background: #013E7D;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #013E7D;
    color: #fff;
    text-shadow: none;
}

.bbcWrap1 {
    text-align: right !important;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}

select, input, textarea {
    font-size: 12px;
    color: #333333;
}

.labelPic {
    position: absolute;
    z-index: 100;
    text-align: left;
}

a, a:link {
    text-decoration: none;
    color: inherit;
    border: none;
    outline: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway-Regular';
    margin: 0;
    padding: 7px 0;
}

img {
    border: none;
    max-width: 100%;
    outline: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #BC8649;
    background: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 40px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #BC8649;
    background-color: transparent;
}

.navbar-default {
    background-color: #013E7D;
    border: none;
}

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #fff;
        background-color: #06315E;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

.navbar {
    margin-bottom: 0px;
    font-size: 18px;
    font-family: 'Raleway-Regular';
}

.dropdown-menu {
    background-color: rgba(1, 62, 125,.8);
}

    .dropdown-menu > li > a {
        color: #fff;
    }

    .dropdown-menu > li {
        border-bottom: solid thin #999;
    }

        .dropdown-menu > li:last-child {
            border-bottom: none;
        }

        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
            background-color: transparent;
            color: #bc8648;
            text-decoration: none;
        }

.yamm .navfixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0!important;
    right: auto!important;
    z-index: 9999;
    overflow: hidden;
    background: #013e7d!important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.navfixed .navbar-nav {
    margin: auto;
    float: none !important;
    text-align: center;
    width: 1170px;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    width: 100%;
    text-align: center;
    float: none;
}

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

.navbar-toggle {
    position: relative;
    float: right;
    padding: 5px 0px;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}

.navbar-brand {
    display: none;
}

.caret {
    display: none;
}

.header {
    background-color: #06315E;
    padding: 10px 0px 10px 0px;
}

.phone-header {
    font-family: 'Calibri';
    font-size: 36px;
    font-weight: normal;
    margin-top: 40px;
}

.tagline {
    margin-top: 30px;
    font-family: 'PAROLEScriptDemo';
    color: #333;
}

.main-heading {
    font-size: 32px;
    color: #FFD324;
    font-weight: normal;
    text-shadow: 0px 1px 1px #000;
    margin-top: 50px;
}

.main-content {
    font-size: 24px;
    color: #fff;
    font-weight: normal;
    text-shadow: 0px 1px 1px #000;
    margin-bottom: 150px;
}

.graphics-container {
    position: relative;
    z-index: 999;
    padding-top: 220px;
}

.graphics-link {
    border: solid 5px #fff;
    text-shadow: 0px 1px 1px #333;
    text-align: center;
    font-size: 25px;
    max-height: 250px;
    padding: 10px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: inherit!important;
    margin-bottom: 10px;
    vertical-align: middle;
    cursor: default;
    color: #fff;
    line-height: 20px;
}

    .graphics-link p {
        font-size: 15px;
    }

.forsale, .forrent {
    /*background: url(../images/forSale.jpg) no-repeat center center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.graphics-link:hover {
    color: #bc8648;
    border: solid 5px #bc8648;
}

.featurePropertry {
    /*background: url(../images/P7.jpg) no-repeat center center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    z-index: 10;
}

    .featurePropertry .Fplabel {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 100;
        padding: 0;
        line-height: initial;
    }

.welcome-text, .searchContainer {
    background: #eeeeee;
    padding: 10px;
    border: solid thin #ccc;
    width: 100%;
    min-height: 247px;
    position: relative;
}

    .welcome-text .btn-default, .searchContainer .btn-default {
        color: #fff;
        background-color: #666;
        border-color: #666;
        border-radius: 0;
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

    .searchContainer .form-control {
        border-radius: 0px;
        font-size: 14px;
        margin-bottom: 16px;
    }

.margin-small {
    margin-top: 60px;
}

.page-header {
    padding-bottom: 9px;
    margin: 15px 0 20px;
    border-bottom: 1px solid #eee;
}

.footer {
    background: #bc8648;
    color: #FFFFFF;
    font-family: 'Raleway-Regular';
    padding: 20px 0 10px 0;
    position: relative;
    z-index: 99999;
}

    .footer .menu a {
        color: #fff;
        padding: 2px 10px 8px 0;
        display: inline-block;
    }

        .footer .menu a:hover, .footer .menu a:hover i {
            text-decoration: underline;
        }
/*Search Result Page*/
.black-header {
    background: #333;
    color: #fff;
    width: 100%;
    display: table;
}

    .black-header h4 {
        margin: 0;
        padding: 10px;
    }

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0;
}

.listing-container {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: dotted thin #06315E;
}

    .listing-container:last-of-type {
        border-bottom: none;
    }

    .listing-container p {
        text-align: justify;
    }

    .listing-container h4 {
        color: #06315f;
    }

.btn-default {
    color: #fff;
    background-color: #BB8443;
    border-color: #BB8443;
    border-radius: 0;
}

    .btn-default:hover {
        color: #fff;
        background-color: #06315E;
        border-color: #06315E;
        border-radius: 0;
    }

.sidebarFilter {
    background-color: #BB8443;
    padding: 10px;
}

    .sidebarFilter .btn-default {
        border: solid thin #fff;
    }

    .sidebarFilter .form-control {
        margin-bottom: 15px;
    }

.property-icons {
    float: right;
    font-size: 17px;
    text-align: right;
}

    .property-icons a {
        float: left;
        clear: both;
        margin: 5px 0px 5px 0px;
        color: #06315E;
    }

/*Property*/
.controlBtn img {
    width: 35px;
}

.controlBtn:link, .controlBtn:visited {
    background: rgba(0,0,0,0.5);
    position: absolute;
    display: inline-block;
    margin: 0;
    z-index: 100;
    left: 45%;
}

.bbcWrap div {
    display: initial;
    margin: 5px;
    color: #06315E;
    font-size: 20px;
}

.controlBtn:hover {
    background: #000;
}

.agentDetail h4 {
    text-transform: uppercase;
    font-size: 17px;
    color: #06315E;
}

.blue {
    color: #06315E;
}

#go-next {
    bottom: 0;
}

#PropertyMap, #StreetView {
    width: 100%;
    height: 300px;
}

.Tools a, .Tools a:visited {
    display: block;
    padding: 10px 0px;
    font-size: 15px;
    vertical-align: middle;
    border-bottom: solid thin #ccc;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

    .Tools a:hover {
        background: #BB8443;
        color: #fff;
        padding: 10px;
    }

.Tools .icon, .Tools .fa {
    font-size: 24px;
    vertical-align: middle;
    width: 50px;
}

.input-group {
    margin-bottom: 5px;
}

.homeopen {
    color: red;
    font-size: 16px;
}

.pagination > li > a, .pagination > li > span {
    background-color: transparent;
    border: none;
    color: #fff;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    font-size: 16px;
}

.pagination > li > a, .pagination > li > span {
    color: #fff;
}

    .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
        background-color: transparent;
        border-color: transparent;
        color: #BB8443;
    }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: transparent;
    border-color: transparent;
    color: #BB8443;
    cursor: default;
    z-index: 2;
}

.form .form-control {
    border-radius: 0px;
    font-size: 14px;
    margin-bottom: 15px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*our team*/
.member-box {
    text-align: center;
    font-size: 16px;
}

.member-pic {
    background: #fff;
    width: 250px;
    height: 250px;
    position: relative;
    clear: both;
    margin: 10px 0;
    margin: auto;
}

.master {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 250px;
    height: 250px;
    border-style: solid;
    border-width: 10px;
    border-color: #013E7D;
    overflow: hidden;
}

.slave {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 250px;
    height: 250px;
    border-style: solid;
    border-width: 10px;
    border-color: #013E7D;
    position: absolute;
    top: 0px;
    left: 0px;
    clip: rect(0px,50px,100px,0px);
}

.slave2 {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 250px;
    height: 250px;
    border-style: solid;
    border-width: 10px;
    border-color: #BC8648;
    position: absolute;
    top: 0px;
    left: 0px;
    clip: rect(0px,500px,122px,0px);
}

.member-pic img {
    width: 100%;
}

.member-pic + p {
    color: #06315E;
    font-size: 20px;
}
/* form starting stylings ------------------------------- */

.formLine input[type=text], .formLine input[type=email], .formLine textarea, .formLine input[type=password] {
    background: #ffffff!important;
    border: none;
    color: #666!important;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc!important;
    margin-bottom: 30px;
}

    .formLine input:focus, .formLine textarea:focus {
        box-shadow: none;
        outline: none;
    }

    .formLine input:active, .formLine textarea:active {
        padding-bottom: 30px;
    }
/* LABEL ======================================= */
.formLine label {
    color: #666;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
.formLine input:focus ~ label,
.formLine textarea:focus ~ label,
.formLine input.noempty ~ label,
.formLine textarea.noempty ~ label {
    top: -20px;
    left: 15px;
    font-size: 14px;
    color: #BB8443;
}

/* BOTTOM BARS ================================= */
.formLine .bar {
    position: relative;
    display: block;
    width: 100%;
}

    .formLine .bar:before, .formLine .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 30px;
        position: absolute;
        background: #BB8443;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .formLine .bar:before {
        left: 50%;
    }

    .formLine .bar:after {
        right: 50%;
    }

/* active state */
.formLine input:focus ~ .bar:before,
.formLine input:focus ~ .bar:after,
.formLine textarea:focus ~ .bar:before,
.formLine textarea:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */

/* HIGHLIGHTER ================================== */
.formLine .highlight {
    position: absolute;
    height: 60%;
    width: 100%;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}


/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

input:invalid, textarea:invalid {
    box-shadow: none;
}


.formLine span {
    font-weight: normal!important;
}

.paddingnone {
    padding: 0;
}

@media (max-width:1220px) {
    .nav > li > a {
        position: relative;
        display: block;
        padding: 15px 35px;
        font-size: 14px;
    }

    .tagline {
        margin-top: 28px;
        font-size: 23px;
    }

    .phone-header {
        margin-top: 34px;
    }

    .welcome-text, .searchContainer {
        min-height: 290px;
    }

    .footer .menu a {
        color: #fff;
        padding: 3px 10px;
        float: left;
    }

    .member-pic, .master, .slave, .slave2 {
        width: 230px;
        height: 230px;
    }
}

@media (max-width:1024px) {
    .graphics-link p {
        padding: 75px 0px;
        line-height: 29px;
    }
}

@media (max-width:991px) {
    .graphics-link p {
        padding: 75px 0px;
        line-height: 29px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 15px 20px;
        font-size: 14px;
    }

    .phone-header {
        font-size: 30px;
        margin-top: 21px;
    }

    .tagline {
        margin-top: 20px;
        font-size: 17px;
    }
}

@media (max-width: 768px) {
    .graphics-container {
        padding-bottom: 100px;
    }

    .bbcWrap1 {
        text-align: right !important;
    }

    #rc-imageselect, .g-recaptcha {
        transform: scale(0.70);
        -webkit-transform: scale(0.70);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    .wordwrap {
        word-wrap: break-word;
    }
}

@media (max-width:767px) {
    .graphics-container {
        padding-bottom: 10px;
    }

    .fixedtopcontainer {
        position: fixed;
        width: 100%;
        background: #fff;
        top: 0;
        left: 0;
        z-index: 9999999;
        height: 50px;
    }

    .bbcWrap1 {
        text-align: left !important;
        padding-top: 4px;
        padding-bottom: 6px;
    }

    .tagline {
        margin-top: 3px;
        font-size: 14px;
    }

    .fixedlogo {
        width: 121px;
        /*margin-top: 5px;*/
    }

    .flexslider-container, .flexslider .slides, .flex-viewport {
        height: 200px!important;        
    }

    .nav > li > a {
        padding: 10px 20px;
        font-size: 16px;
    }

    .graphics-link {
        min-height: 150px;
        line-height: 20px;
    }

        .graphics-link p {
            padding: 20px 0px;
            line-height: 25px;
        }

    .black-header {
        text-align: center;
    }

        .black-header .text-right {
            text-align: center;
        }

    .property-icons {
        float: left;
    }

        .property-icons a {
            clear: none;
        }

    .footer {
        font-size: 13px;
    }

    .menu {
        clear: both;
        display: table;
    }

    .footer .menu a {
        padding: 0;
        width: 50%;
        float: left;
        font-size: 13px;
    }

    .footer h3 {
        text-align: center;
    }

    .welcome-text .btn-default, .searchContainer .btn-default {
        position: relative;
        right: 0px;
    }

    .margin-small {
        margin-top: 0px;
    }

    .navbar-default {
        position: fixed;
        top: 50px;
        left: 0px;
        width: 100%;
        z-index: 999999;
    }

    .navbar {
        min-height: 38px;
    }

    .navbar-brand {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    .navbar-default .navbar-brand {
        color: #777;
        width: 100%;
        top: 0;
        position: fixed;
        width: 100%;
        background: #fff;
        text-align: center;
        z-index: 8888;
    }

        .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
            color: #5e5e5e;
            background-color: #fff;
        }

    .navbar-brand img {
        width: 120px;
        display: initial;
    }

    .hiddenOnMobile {
        display: none;
    }

    .navbar-header {
        background: #06315E;
    }

    .graphics-container {
        margin-top: 10px;
    }

    .paddingOnMobile {
        padding-top: 87px;
    }
}

@media (max-height:400px) {
    .tagline {
        margin-top: 12px;
    }
}


.pagination > span > a, .pagination > span > span {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    display: inline;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

    .pagination > span > a:first-child, .pagination > span > span:first-child {
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        margin-left: 0;
    }

    .pagination > span > a:last-child, .pagination > span > span:last-child {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

.pagination > span > span {
    background-color: transparent;
    border-color: transparent;
    color: #BB8443;
}

    .pagination > span > a:focus, .pagination > span > a:hover, .pagination > span > span:focus, .pagination > span > span:hover {
        background-color: transparent;
        border-color: transparent;
        color: #BB8443;
    }

.pagination > li > a, .pagination > li > span {
    background-color: transparent;
    border: none;
    color: #fff;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    font-size: 16px;
}
/*******************NEW Home image links*************************/
.home-link,
a.home-link:link,
a.home-link:visited{
    display:block;
    height:185px;
     -webkit-background-size: 100% auto;
    -moz-background-size:  100% auto;
    -ms-background-size:  100% auto;
    -o-background-size:  100% auto;
    background-size:  100% auto;
    background-position:center center;
    background-repeat:no-repeat;
	background-color:#fff;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border:6px solid #ffffff;
    overflow:hidden;
    position:relative;
}
.animatebox:hover .home-link,
.animatebox:hover a.home-link {
    color: #bc8648;
    border: solid 5px #bc8648;
    transform: scale(1.1);
}
.home-link h5{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    color:#ffffff;
    text-align:center;
    padding:7px 5px;
    background:#333;
    overflow:hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.home-link:hover h5,
a.home-link:hover h5{
    bottom:0;
    left:0;
    width:100%;
}
@media (max-width:1199px) {
    .home-link,
    a.home-link:link,
    a.home-link:visited{
        height:145px;
    }
}

@media (max-width:991px) {
    .home-link,
    a.home-link:link,
    a.home-link:visited{
        height:125px;
    }
}
.animatebox{
    width:245px;
    display:inline-block;
    margin:5px 10px;
}
.animatebox{
    width:245px;
    display:inline-block;
    margin:5px 10px;
}
@media (max-width:1199px) {
    .animatebox{
        width:195px;
        margin:5px;
    }
}
@media (max-width:991px) {
    .animatebox{
        width:165px;
        margin:2px;
    }
}
@media (max-width:767px) {
    .animatebox{
        width:300px;
        margin:0;
    }
    .home-link,
    a.home-link:link,
    a.home-link:visited{
        width:100%;
        height:220px;
        margin-bottom:20px;
    }
}
.inner-triangle {
    /* transition: all .3s ease-in-out; */
	position:absolute;
	top:0;
	left:0;
	display:flex;
    flex-flow:row nowrap;
    align-items:flex-end;
    justify-content:center;
	width:500px;
	height:500px;
	transform:translate(-50%, -100%) rotate(-45deg);
	transform-origin:bottom center;
	background:#60af35;
	z-index:50;
	line-height:18px;
}
.inner-triangle p {
	padding:5px 5px 10px;
	margin:0;
	color:#fff;
	font-weight:bold;
    /* transition: all .3s ease-in-out; */
}
.community-images {display: flex;justify-content: center;padding: 20px 0;}
.cmsimg {height:241px;}   .featureimgs {height:206px;} 

@media (max-width:1200px) {.cmsimg {height:200px;}}
@media (max-width:1024px) {
    .cmsimg {height: 150px;}
    .inner-triangle p {font-size:12px; line-height:100%;}
}
/*
@media (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
    
    .inner-triangle p {left: -80px;top: 6px; font-size:14px; line-height:100%;}
    .inner-triangle {border-left: 80px solid #60af35;border-bottom: 80px solid transparent;left: 0px;top: 0px;}
    .featureimgs {height:150px;}.featureimgs {height:140px;}
} */       
@media (max-width:767px) {            
    .inner-triangle p {font-size:15px; line-height:120%;}
    .community-images {display: initial!important;}
    .img-responsive {width:100%!important;}
    .cmsimg {height:240px;}
    .featureimgs {height:206px;}                      
}
.animatebox{
    position:relative;
}

.animatebox:hover {
    left:-4px!important;
    top:-4px!important;
}

.homepageimagebox4 a {
	background-size:cover!important;
}